Subject: Re: No complete guide to article marks / gnus-summary-line-format underdocumented

From: Dave Abrahams <[email-masked]>
Date: Tue, 05 Jul 2011 23:04:54 -0400

on Tue Jul 05 2011, Lars Magne Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Dave Abrahams <[email-masked]> writes:
>
>>> I've now made the doc string for that variable link to
>>> "(gnus)Read Articles", which lists all the marks, I think.
>>
>> Not a complete list.  The following are not covered on that page:
>
> I've changed the link to "Marking Articles".

Thanks, but it doesn't address the most important part of this issue:
IMO users still need a complete and condensed guide to article marks.  I
had to make my own by crawling through the docs.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com